
.countdown-block {
    text-align: center;
    background: #f4f4f4;
    color: #fff;
    padding: 10px 0;
    margin-left: -10px;
    margin-right: -10px;
}

.countdown-block > h3 {
	font-weight: 800;
	font-size: 36px;
	padding-top: 5px;
	margin: 0;
}

/**
 * COUNTDOWN
 */
.countdown-container {
	max-width: 320px;
	text-align: center;
	margin: 0 auto;
	padding-bottom: 10px;
}

.countdown-container h3 {
	color: #000;
	margin: 0 auto;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 18px;
}

.countdown {
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 300;
	font-size: 39px;
	line-height: 1;
}

.countdown-item {
	color: #f00;
	width: 5rem;
	font-weight:800;
}

.countdown-divider {
	color: #000;
	width: 1rem;
}

.countdown-text {
	margin: 0 auto;
	margin-bottom: -8px;
	width: 90%;
	color: #000;
	font-size: .8rem;
	font-weight: 700;
	display: flex;
	justify-content: center;
	align-items: center;
	text-transform: uppercase;
}

.countdown-text span {
	width: 4rem;
	margin-right: 2rem;
}

.countdown-text span:last-child {
	margin-right: 0;
}

.best-form {
    font: 16px/1.2 "Arial";
    padding: 16px;
    color: #fff;
    background-color: #a3cbde;
    margin-left: -10px;
    margin-right: -10px;
}

.best-form > .wrap {
  max-width: 270px;
  margin: 0 auto;
}

.product {
	display: flex;
}

.product .left {
	width: 50%;
}

.product .right {
	width: 50%;
	text-align: center;
}

.product .discount {
	background-image: linear-gradient(to right, #FFFF00, #FFEB3B);
	color: #f00;
	border-radius: 10px;
	transform: skew(-15deg);
	font-size: 3.5rem;
	font-weight: 700;
	font-style: italic;
	text-align: center;
	width: 85%;
	height: 5rem;
	line-height: 5rem;
	letter-spacing: -3px;
	margin-top: -.3rem;
}

.product .discount div {
	transform: skew(15deg);
}

.product .price {
	color: #ed1b24;
	font-size: 6rem;
	font-weight: 700;
	letter-spacing: -6px;
	line-height: 1;
}

.product .discount-text {
	margin-top: 1rem;
	color: #000;
	font-size: 18px;
}

.product .price span {
	font-weight: 300;
	font-size: 50%;
	margin-left: 5px;
}

.product .price-old {
	line-height: 1;
}

.product .price-old span {
	display: inline-block;
	padding: 0 1rem;
	font-size: 3rem;
	color: #000;
	position: relative;
	
}

.product .price-old span:before {
	position: absolute;
	content: "";
	left: 0;
	top: 45%;
	right: 0;
	border-top: 5px solid #ed1b24;
	transform: rotate(-10deg);
}

/**
 * FANCY INPUT FORM
 */

.country-input,
.name-input,
.phone-input {
	color: #000;
	background: #fff;
    border: 0;
    width: 100%;
	border-radius: 6px;
	box-sizing: border-box;
	font-size: 20px;
	margin-bottom: 10px;
	display: flex;
	transition: all .15s ease-in-out;
}

.name-input input,
.phone-input input {
	flex: 1 1 auto;
	border: 0;
	padding: 0;
	font: inherit;
	color: inherit;
	box-sizing: border-box;
	min-width: 0;
	padding: 10px 15px;
	padding-left: 0;
	border-radius: 6px;
}

.button-submit:focus,
.name-input:focus-within,
.phone-input:focus-within {
	outline: 0;
	box-shadow: 0 0 0 4px #bdab3c;
}

.name-input:focus-within input,
.phone-input:focus-within input {
	outline: 0;
}

.name-input .country {
	border-radius: 3px;
	vertical-align: -2px;
}

.name-input label,
.phone-input label {
	align-self: center;
	padding-left: 15px;
	width: 50px;
	font-weight: bold;
}

.button-submit {
	text-align: center;
    display: flex;
    box-sizing: border-box !important;
    width: 100%;
    margin: 0 auto;
    padding: 0 1rem;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 1;
    color: #fff;
    border-radius: 6px;
    border: 0;
    padding: 14px 0;
    background-image: linear-gradient(to top,#137c09,#16ac0c);
	transition: all .15s ease-in-out;
	cursor: pointer;
	font: 18px/1.4 "Open Sans", sans-serif;
    font-weight: 400;
}


.button-submit-text {
	color: #fff;
	flex: 1 1 auto;
    font: inherit;
    font-weight: 400;
}

.button-submit-arrow {
	width: 0; 
	height: 0; 
	border-top: .6rem solid transparent;
	border-bottom: .6rem solid transparent;
	border-left: 1rem solid #fff;
	margin-right: 1rem;
}

/* end form */
.form-title {
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 5px;
	font-weight: 300;
	margin-top: 0;
}


.best-form ::placeholder {
	color: #666;
	opacity: 1;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
}

.best-form .privacy {
	color: #233c49;
	font-size: 12px;
	margin: 10px 0;
	text-align: center;
}

.comments {
    font-family: tahoma;
    font-size: 12px;
    line-height: 150%;
    border-bottom: 1px solid #cecece;
    margin-bottom: 10px;
}

.comments::after {
	clear: both;
	content: " ";
	display: table;
}

.comments p {
	color: #5b5b5b;
	padding-bottom: 10px;
}

.comments .comment-user {
	float: left;
	width: 70%;
}

.comments .user-name {
	color: #3b599d;
	font-weight: bold;
	padding: 0;
}

.comments > .comments-icon{
	float: left;
	width: 50px;	
	padding-right: 10px;
}
.comments > img {
	width: 50px;	
}

.comments .txtbottom {
	color: #999999;
}

.comments .txtbottom a {
    color: #6d84b4;
    text-decoration: none;
}

.comments .visiblefor-icon {
	vertical-align: middle;
}
